@charset "UTF-8";
/* CSS Document */

/*---contents---*/

#syoujyoubetu {
	padding: 20px 0 30px;
	text-align: left;
}

#syoujyoubetu .content_ttl {
	padding: 10px 0;
}

.box {
	float: left;
	width: 350px;
	height: 380px;
}

.box a:hover {
	opacity: 0.8;
}

.section {
	clear: both;
	padding: 20px 0;
}

.odd {
	margin-right: 20px;
}

.links {
	margin: 20px auto;
	width: 88%;
}

.links li {
	display: inline-block;
	width: 32.9%;
	margin-bottom: 5px;
}

.links li:nth-child(3n) {
	text-align: right;
}

.links li:nth-child(3n+2) {
	text-align: center;
}

.links li a{
	position: relative;
	padding-left: 10px;
	display: inline-block;
}

.links a:before {
	position: absolute;
	content: '';
	top: 0.25em;
	left: 0;
	width: 0;
	height: 0;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #005d8c;
}

#recommend_area {
	margin-bottom: 10px;
	padding: 0 0 20px;
	background: #f6f4d6;
}

#recommend_area .recommend_ttl {
	margin-bottom: 15px;
	font-size: 29px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: #1fb6c4;
	padding: 5px 10px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	width: 433px;
	margin: 0 auto 20px;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.26);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.26);
}

#recommend_area ul {
	padding: 10px 0;
}

#recommend_area ul li {
	float: left;
	padding: 10px 14px;
	width: 150px;
	min-height: 149px;
	border-right: 2px dotted #21a9b7;
}

#recommend_area ul li:last-child {
	border: none;
}

#recommend_area ul li a {
	display: block;
}

#recommend_area ul li a img {
	width: 146px;
	border: 2px solid #ffffff;
	border-radius: 5px;
}

#recommend_area ul li a img:hover {
	width: 146px;
	border: 2px solid #21a9b7;
}

#recommend_area ul li dl dd.itemname {
	margin-top: 6px;
	font-size: 14px;
	line-height: 1.3;
	padding: 2px 0;
	text-align: center;
}

#recommend_area ul .border_none {
	border-right: none;
}

.btn {
	text-align: center;
}

#adobepdf {
	float: right;
	color: #e13e0a;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
}

#adobepdf li {
	float: left;
	margin-left: 10px;
	text-align: right;
}

.anxiety {
	width: 721px;
}

.anxiety img {
	display: block;
}

.anxiety .anxiety_list li {
	float: left;
}

.one_point {
	margin-bottom: 25px;
}

.em {
	color: #f06b3f;
	font-weight: bold;
}

.mt30 {
	margin-top: 30px;
}

/*---clearfix---*/

.cf:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


/*custom 08132018*/

.contents_inner #main .column_ttl:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	width: 26px;
	margin: auto;
	background: url(/column/img/common/icon_walker.png) left center no-repeat;
	background-size: contain;
}

h1.headTtl {
	font-size: 30px;
	color: #005c8c;
	text-align: center;
	font-weight: bold;
}

h1.headTtl span {
	display: block;
	color: #333;
	font-weight: normal;
	font-size: 20px;
	border-bottom: 1px solid #333;
	margin: 0 30px 5px;
	padding-bottom: 5px;
}

.content_subTtl {
	color: #fff;
	font-weight: bold;
	background: #005c8c;
	font-size: 18px;
	padding: 8px 16px;
	border-radius: 4px;
	margin-bottom: 15px;
}

.orange_container {
	margin: 3% 0;
}

.orange_container .orange_container_ttl {
	margin: 0;
	padding: 15px;
	height: auto;
	background: none;
	background-color: #e78338;
	color: #fff;
	text-align: center;
	font-size: 24px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	font-weight: bold;
}

.orange_container .inner_cont {
	border: 2px solid #e78338;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	padding: 4%;
	font-size: 115%;
	background: #fff9f4;
	margin-top: -1px;
}

.orange_container .inner_cont .inner_cont2 {
	margin-top: 2%;
	padding-top: 3%;
	border-top: 2px dotted #e78338;
}

.orange_container .inner_cont .inner_cont2.nb {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

.orange_container .inner_cont .inner_cont2.nb p.title {
	margin-top: 0;
}

.orange_container .inner_cont .inner_cont2.nb p {
	margin-top: 15px;
	font-size: 15px;
}

.orange_container .inner_cont .inner_cont2 .title {
	font-weight: bold;
	margin-bottom: 2%;
}

.orange_container .inner_cont2 .warning_list li {
	display: table;
	width: 100%;
	font-weight: bold;
	color: #e78338;
	margin-bottom: 4%;
}

.orange_container .inner_cont2 .warning_list li:last-child {
	margin-bottom: 0;
}

.orange_container .inner_cont2 .warning_list li > span {
	display: table-cell;
	vertical-align: middle;
	box-sizing: border-box;
}
.orange_container .inner_cont2 .warning_list li span:first-child {
	width: 35px;
	height: 35px;
}
.orange_container .inner_cont2 .warning_list li span:first-child > span{
	display: block;
	background: #e78338;
	color: #fff;
	border-radius: 4px;
	font-weight: bold;
	text-align: center;
	line-height: 2.2;
	box-sizing: border-box;
}

.orange_container .inner_cont2 .warning_list li span:last-child {
	padding-left: 2%;
	font-size: 113%;
}

.mitigate_item ul li:first-child {
	padding-right: 16px;
}

.mitigate_item > ul > li:last-child {
	padding-left: 16px;
}

.mitigate_item dt span {
	display: table-cell;
}

.mitigate_item dt span.num {
	width: 36px
}

.mitigate_item dt span.num > img {
	width: 100%;
}

.mitigate_item dt span.title {
	padding-left: 10px;
	vertical-align: middle;
	color: #333;
	font-size: 15px;
	font-weight: bold;
}

.mitigate_title {
	font-size: 26px;
	font-weight: bold;
	color: #005c8c;
	text-align: center;
	margin-bottom: 30px;
}

.blue_container {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border: 2px solid #005d8c;
	border-radius: 6px;
	overflow: hidden;
}

.blue_container span.ribbon {
	position: relative;
	display: inline-block;
	max-width: 60%;
	margin: 25px 0 10px;
	width: 29%;
}
.blue_container span.ribbon img {
	width: 100%;
}

.blue_container .blue_container_ttl {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding-top: 30px;
}

.blue_container .imgHolder {
	margin: 0 auto;
	float: left;
	padding: 0 25px;
	text-align: center;
}

.blue_container .imgHolder img {
	width: 70%;
}

.blue_container p,
.blue_container dl,
.blue_container ul.list_disc {
	font-size: 15px;
	float: right;
	width: 445px;
	padding-right: 25px;
}

.blue_container ul.list_disc {
	margin-top: 15px;
}

.blue_container ul.list_disc li {
	text-indent: -15px;
	margin-left: 15px;
}

.blue_container dl dt{
	font-weight: bold;
	margin-top: 10px;
}

.blue_container .careful_list li {
	margin-bottom: 10px;
	font-size: 15px;
	text-indent: -17px;
	margin-left: 37%;
	padding-right: 25px;
}

.blue_container .careful_list li:before {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	width: 13px;
	height: 13px;
	background-color: #005d8c;
	border-radius: 50%;
	content: '';
}

.blue_container .careful_list li:last-child {
	margin-bottom: 0;
}

.txtDesc {
	text-align: right;
	font-size: 15px;
	margin-bottom: 25px;
}

.mitigate_item li {
	width: 50%;
	box-sizing: border-box;
}

.mitigate_item li dd {
	margin-top: 13px;
	text-align: center;
}

.mitigate_item li dd img {
	width: 100%;
}

.mitigate_item li .mitigate_item_img img {
	width: 316px;
}

.mitigate_item li dd span {
	display: block;
	font-size: 15px;
	margin-top: 10px;
}

.spOnly {
	display: none!important;
}

.mitigate_item li dd img.w63 {
	width: 63%;
}

p.sentence {
	font-size: 15px;
	margin-left: 15px;
}

p.sentence.fwn {
	font-weight: normal;
}

.evx_img dl dt {
	margin-bottom: 22px;
	font-weight: bold;
	font-size: 20px;
	color: #005c8c;
}

.warning_text {
	font-weight: bold;
	color: #e78338;
}

@media screen and (max-width: 767px) {
	.pcOnly {
		display: none!important;
	}
	.spOnly {
		display: block!important;
	}
	.mitigate_item li dd img.w63 {
		width: 100%;
	}
	#syoujyoubetu {
		padding: 0;
	}
	p.sentence {
		margin-left: 0;
	}
	
	h1.headTtl {
		margin: 4% 4% 0;
		font-size: 18px;
	}
	.section {
		padding: 20px 4% 0;
	}
	h1.headTtl span {
		font-size: 15px;
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.content_subTtl {
		border-radius: 0;
	}
	.orange_container {
		margin: 0 4% 6%;
	}
	.orange_container .inner_cont2 .warning_list li span:first-child {
		width: 26px;
		height: auto;
		margin-top: 2px;
	}
	.orange_container .inner_cont2 .warning_list li span:first-child > span {
		width: 20px;
		height: 20px;
		font-size: 12px;
		line-height: 1.7;
		border-radius: 3px;
	}
	.orange_container .inner_cont2 .warning_list li span:last-child {
		padding-left: 0;
		font-size: 15px;
	}
	.orange_container .inner_cont2 .warning_list li > span {
		vertical-align: top;
	}
	.mitigate_title {
		position: relative;
		font-size: 17px;
		border-bottom: 3px solid #005d8b;
		padding-bottom: 5px;
		margin-bottom: 5%;
	}
	.mitigate_title:after,
	.mitigate_title:before {
		display: block;
		position: absolute;
		bottom: -13px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		z-index: 9;
		border-right: 9px solid transparent;
		border-left: 9px solid transparent;
		border-top: 12px solid #005d8b;
		content: ' ';
	}
	.links {
		width: 100%;
	}
	.links li:nth-child(3n),
	.links li:nth-child(3n+2) {
		text-align: left;
	}
	.mitigate_title:after{
		bottom: -8px;
		border-top: 12px solid #fff;
	}
	.mitigate_item li {
		width: 100%;
	}
	.mitigate_item > ul > li:first-child,
	.mitigate_item > ul > li:last-child {
		padding: 0;
	}
	.mitigate_item li .mitigate_item_img img {
		width: 100%;
	}
	.links li {
		position: relative;
		width: 100%;
		display: block;
		float: none;
	}
	.links li a {
		display: block;
		position: relative;
		border: 1px solid #dedede;
		border-radius: 5px;
		padding: 20px 10px;
		text-align: left;
		background: linear-gradient(#FFF, #e7e7e7);
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e7e7));
		margin-bottom: 5%;
	}
	.links a:before {
		content: none;
	}
	.links li:before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		width: 9px;
		background: url(/img/s_arrow_btnlink.png) left center no-repeat;
		background-size: 9px;
		z-index: 1;
	}
	.mitigate_item ul li:first-child {
		padding-right: 0;
	}
	.blue_container {
		margin: 0 4% 5%;
		padding-bottom: 5%;
	}
	.txtDesc {
		margin: 0 4% 5%;
		font-size: 13px;
	}
	.blue_container span.ribbon {
		width: 60%;
	}
	.blue_container .blue_container_ttl {
		padding-top: 0;
		font-size: 17px;
	}
	.blue_container p,
	.blue_container dl,
	.blue_container ul.list_disc {
		float: none;
		width: 100%;
		padding: 0 4%;
		box-sizing: border-box;
	}
	.blue_container .imgHolder {
		float: none;
		padding: 0 4%;
		width: 35%;
		margin: 3% auto;
	}
	.blue_container .imgHolder img {
		width: 100%;
	}
	.blue_container span.ribbon {
		margin: 5% 0 10px;
	}
	#recommend_area {
		padding-bottom: 0;
		margin-bottom: 9%;
	}
	#recommend_area .recommend_ttl {
		width: 70%;
		font-size: 18px;
	}
	#recommend_area ul {
		padding: 0 4%;
	}
	#recommend_area ul li {
		width: 50%;
		box-sizing: border-box;
		border-right: 0;
		padding: 8px 3%;
		min-height: 160px;
	}
	#recommend_area ul li:nth-child(even) {
		padding-right: 0;
	}
	#recommend_area ul li:nth-child(odd) {
		padding-left: 0;
	}
	#recommend_area ul li a img {
		box-sizing: border-box;
		border: 2px solid #1fb6c4;
		width: 100%;
	}
	#recommend_area ul li a img:hover {
		width: 100%;
	}
	#recommend_area ul li dl dd.itemname {
		min-height: 40px;
	}
	.orange_container .orange_container_ttl {
		font-size: 18px;
		padding: 3%;
	}
	.blue_container .careful_list {
		padding: 0 4%;
	}
	
	.blue_container .careful_list li {
		margin-left: 17px;
		padding-right: 0;
	}
	.evx_img dl dt {
		font-size: 16px;
		border-bottom: 3px dotted #005d8b;
		text-align: left;
	}
	p.sentence > span {
		display: block;
		margin-bottom: 12px;
	}
	.section.pt0 {
		padding-top: 0;
	}
}
/* 230731 start */
.blue_container .blue_container_ttl.flR {
	font-size: 20px;
	float: right;
	width: 445px;
	padding-right: 25px;
}
@media screen and (max-width: 767px) {
	.blue_container .blue_container_ttl.flR {
		float: none !important;
		width: 100%;
		padding: 0 4%;
		font-size: 17px;
		box-sizing: border-box;
	}
}
/* 230731 end */